# Meeting Summary for Reunión Geofísica EL-BONGÓ 

> Mar 25, 2025 10:54 AM Bogota ID: 882 1376 2301  
> Video de la reunión: https://www.youtube.com/watch?v=suRaIoENgUg

## Quick recap

La reunión se centró en el proyecto Erasmus Plus "EL-BONGÓ", una iniciativa para crear una red de investigación y educación en geofísica y sismología entre Europa y América Latina, con énfasis en la digitalización y la colaboración internacional. Se discutieron los objetivos del proyecto, que incluyen la creación de comunidades de investigación, el establecimiento de laboratorios de fabricación digital y el desarrollo de programas de formación en áreas como sismología, astropartículas y computación de alto rendimiento. Los participantes propusieron ideas para cursos, talleres y actividades de investigación, y se enfatizó la importancia de la colaboración entre instituciones y el uso de plataformas en línea para facilitar la comunicación y el intercambio de información.

### Next steps

- Todos los participantes: Inscribirse en la plataforma de colaboración del proyecto usando el enlace compartido por Luis Nunez.
- Todos los participantes: Ingresar sus datos en el documento de Google compartido por Luis Nunez para la lista de participantes.
- Beatriz y Universidad de San Carlos: Coordinar la vinculación con el Instituto de Geofísica de Guatemala para su participación en el proyecto.
- Comunidad de geofísica: Definir un plan de formación y cursos de maestría para el proyecto.
- Comunidad de geofísica: Proponer y discutir ideas para la red de instrumentos a implementar, considerando el presupuesto limitado.
- Amilcar: Desarrollar la propuesta de un taller sobre análisis de señales acústicas para monitoreo volcánico en Guatemala.
- Manuel: Explorar la posibilidad de incluir monitoreo de volcanes con InSAR como parte del proyecto.
- Todos los participantes: Continuar la discusión de ideas y propuestas a través de la plataforma de colaboración del proyecto.
- Todos los participantes: Asistir a la próxima reunión en 15 días a la misma hora.

## Summary

### Erasmus+ - EL-BONGÓ

Luis Núñez presenta el proyecto Erasmus+ "EL-BONGÓ", que busca construir capacidades en América Latina y crear comunidades de educación e investigación en geofísica y sismología. Los participantes, provenientes de diversas instituciones en Guatemala, Perú, Colombia, Venezuela y España, se presentan y comparten sus áreas de especialización, incluyendo sismología, vulcanología, geodesia y física de altas energías. El proyecto tiene como objetivo fomentar la colaboración internacional, compartir experiencias y crear un grupo de investigación con líneas de trabajo compartidas y movilidad de estudiantes.

### Red De Investigación De Física.

Justo y Luis presentan el proyecto EL-BONGÓ, una iniciativa para crear una red de investigación entre Europa y Latinoamérica en física, con énfasis en la digitalización y la colaboración a distancia. El proyecto busca establecer cuatro comunidades: astropartículas, sismología, altas energías e inteligencia artificial, con el objetivo de compartir datos, códigos y publicaciones. Se invita a los participantes a contribuir con sus conocimientos y recursos para desarrollar cursos, talleres y programas de estudio, utilizando herramientas como Mi Lap y chatlab para facilitar la comunicación y el intercambio de información.

### Proyecto Latam De Laboratorio De Fabricación Digital.

Luis Nunez presenta un proyecto de laboratorios de fabricación digital en varios países latinoamericanos, enfocado en la construcción de detectores de astropartículas y acelerómetros para estudios geofísicos. Se propone crear una red de estos dispositivos en Venezuela, Colombia, Ecuador, Perú, Guatemala, Honduras y El Salvador, involucrando a estudiantes de maestría de universidades participantes. El proyecto comenzó el 1 de diciembre de 2024 y tiene una duración de tres años.

### Proyecto Sainzhope: Colaboración Y Aprendizaje.

Luis Nunez presenta el proyecto SAINSHOPE, que busca crear comunidades de investigación en América Latina y Europa, establecer laboratorios de fabricación digital y desarrollar un programa de formación modular. El proyecto incluye cursos de maestría, pasantías y actividades de investigación en áreas como sismología y computación de alto rendimiento. Se destaca la importancia de la colaboración entre instituciones de diferentes países y la creación de un portal llamado Open Sainzhope para compartir recursos. Luis enfatiza la necesidad de consolidar las comunidades, desarrollar el plan de estudios y instalar los laboratorios de fabricación digital durante el año en curso.

### Participación Del Instituto en El Proyecto

Luis Nunez explica el funcionamiento del proyecto europeo de ciencia de datos e instrumentación científica, destacando la flexibilidad en la participación de los docentes y la importancia de captar estudiantes. Robin, del Instituto Nacional de Sismología, Vulcanología, Meteorología e Hidrología, consulta sobre la posibilidad de que su institución participe, a lo que Luis sugiere firmar un memorándum de entendimiento con la Universidad de San Carlos para que su personal pueda participar como estudiantes del proyecto. Se menciona que el financiamiento típicamente alcanza para 3-4 estudiantes por institución, pero es variable según la disponibilidad.

### Implementación De Red Instrumental

Luis Nunez y Beatriz discuten la implementación de una red instrumental para un proyecto de sismología, abordando preocupaciones sobre costos, mantenimiento y responsabilidades institucionales. Luis explica que el proyecto se enfocará en equipos de bajo costo que puedan ser construidos y mantenidos localmente, con un presupuesto aproximado de 2,000 euros por institución para infraestructura. Se plantea la creación de un laboratorio de fabricación digital como parte del proyecto, con el objetivo de desarrollar habilidades y fomentar la colaboración entre instituciones.

### Instrumentación Sismológica Y Observatorios.

En la reunión, los participantes discuten sobre la instrumentación sismológica y sus aplicaciones en diferentes contextos de investigación. Luis Nunez menciona la distribución de instituciones en varios países, mientras que César y Diego hablan sobre sus áreas de especialización en sismología y sistemas de alerta temprana, respectivamente. Luis Castillo propone la implementación de una red acelerográfica regional como punto de partida para un futuro observatorio de la Tierra, destacando la importancia de la formación académica en geofísica y la colaboración entre instituciones.

### Taller De Monitoreo Volcánico

Luis Nunez presenta una plataforma para colaboración y un documento compartido para el proyecto. Manuel propone un curso de formación en sismología que incluya la construcción de un acelerómetro y el procesamiento de datos sísmicos. Amilcar sugiere un taller sobre análisis de señales acústicas para monitoreo volcánico, aprovechando la actividad volcánica en Guatemala y proponiendo traer estudiantes de diferentes países para formación práctica en campo.

### Taller De Sensores Sísmicos.

En la reunión se discute la posibilidad de realizar un taller sobre sensores sísmicos de bajo costo, propuesto por Amilcar, y se exploran opciones para su implementación dentro del proyecto de maestría. Diego sugiere considerar una mesa vibratoria para estudiar la respuesta instrumental, mientras que Manuel propone incluir el monitoreo de volcanes con InSAR como otra línea de investigación. Luis Nunez insta a los participantes a unirse a la plataforma en línea para continuar la discusión y anuncia una próxima reunión en dos semanas.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 