# Meeting Summary for Reunión Geofísica EL-BONGÓ

> Apr 08, 2025 11:01 AM Bogota ID: 882 1376 2301    
> Video: https://www.youtube.com/watch?v=QWlFDPHybFg  

## Quick recap

La reunión se centró en el poryecto EL-BONGÓ physics. Los participantes discutieron la implementación de laboratorios de bajo costo, la organización de escuelas de campo y la creación de una red de sensores sísmicos, así como la importancia de vincular la investigación con la docencia y aprovechar los recursos regionales. Se acordó continuar la colaboración a través de una plataforma en línea y se establecieron los próximos pasos para el desarrollo del proyecto, incluyendo la identificación de oportunidades únicas de estudio en Centroamérica.

### Next steps

- Todos los participantes: Inscribirse en la plataforma Mattermost y unirse al canal de la comunidad de geofísica https://mattermost.redclara.net/la-conga2/channels/comunidadgeofisica
- Todos los participantes: Completar el documento de Google compartido con información sobre su institución, grupo de investigación y áreas de interés.
- José David: Organizar la información proporcionada por los participantes en una tabla o gráfico para facilitar su revisión en la próxima reunión.
- Luis Nunez: Resolver el problema de acceso al historial de mensajes en el canal de Mattermost para la comunidad de geofísica.
- Todos los participantes: Explorar la posibilidad de implementar una red de sensores sísmicos de bajo costo en sus respectivas instituciones.
- Beatriz y Amilcar: Coordinar la posible participación del *INSIVUMEH* en las actividades de la comunidad a través de un convenio con la Universidad de San Carlos.
- Todos los participantes: Considerar la inclusión de temas como machine learning e inteligencia artificial aplicados a la geofísica en las futuras actividades de la comunidad.
- Todos los participantes: Prepararse para discutir en la próxima reunión las líneas de trabajo específicas y los cursos o talleres que se podrían ofrecer dentro de la comunidad.
- Todos los participantes: Asistir a la próxima reunión programada para el 22 de abril a la misma hora.

## Summary

### Capacitación Para La Investigación Geológica.

Luis Nunez presenta un proyecto Erasmus de capacity building para crear comunidades de investigación y educación en geociencias en varios países latinoamericanos. El proyecto busca generar capacidades, crear programas de formación a nivel de maestría y establecer una red de Fab Labs. Luis solicita a los participantes, que incluyen representantes de universidades de El Salvador, Guatemala y Colombia, que contribuyan con ideas sobre las expectativas, herramientas necesarias y el impacto potencial de la comunidad.

### Geofísica Como Enfoque Del Consorcio

En la reunión, los participantes discuten la posibilidad de ampliar el enfoque del consorcio de sismología a geofísica en general. José, Luis Nunez, Beatriz, Hamilton, Luis Castillo y Sait Khurama se presentan y comparten sus antecedentes en física, geofísica y áreas relacionadas. Se acuerda que el cambio a geofísica permitiría incluir más áreas de investigación y aplicaciones, como prospección, geodesia y métodos potenciales, lo que se considera beneficioso dada la coyuntura energética actual y las diversas necesidades en la región centroamericana.

### Presentando La Red De Geofísica.

La reunión se centra en la presentación de los participantes de una red de investigación en geofísica, incluyendo a Manuel Rodríguez de Honduras y Amilcar de Guatemala. Luis Nunez introduce una plataforma de colaboración tipo Slack para la comunidad de geofísica y explica cómo acceder a ella. Se discute brevemente sobre la adquisición de instrumentos de bajo costo para proyectos de investigación y se invita a los participantes a unirse a la plataforma para una interacción más permanente y compartir recursos.

### Proyecto De Formación en Fabricación Digital.

Luis Núñez explica que el proyecto tiene una duración de tres años, desde diciembre de 2023 hasta diciembre de 2027, con un enfoque en la consolidación de la comunidad, la generación de cursos y la formación de personal en 2025, seguido por la ejecución de la formación en 2026 y 2027. Se discute el presupuesto del proyecto, que incluye fondos para equipamiento (principalmente para laboratorios de fabricación digital) y movilidad de estudiantes y profesores entre instituciones de América Central y Sudamérica. Manuel Flórez propone organizar un curso de sismología computacional para el próximo semestre.

### Proyecto De Financiamiento Comunitario.

Luis Nunez discute el presupuesto del proyecto, explicando que cada institución recibirá entre 1000 y 1500 euros para equipamiento específico por comunidad, con excepción de la comunidad de física de alta energía. Se menciona que habrá financiamiento para la movilidad de 2 o 3 estudiantes y para investigadores, con aproximadamente 5600-5700 euros disponibles para viajes y viáticos durante dos años. Manuel Florez solicita una lista de colegas por institución en la comunidad de geofísica, y Luis Nunez lo agrega al grupo de Mattermost para acceder a esta información.

### Laboratorio De Geofísica a Bajo Costo.

Luis Nunez y José discuten la creación de un laboratorio de geofísica de bajo costo para la formación de estudiantes en métodos básicos teóricos y experimentales. José propone implementar equipos económicos que ilustren conceptos clásicos de geofísica en diferentes universidades, como sonares de $200 para batimetría o péndulos para gravimetría. Sait Khurama y Camilo Ruiz apoyan la idea, sugiriendo incluir protocolos de trabajo, guías de laboratorio y el procesamiento e interpretación de datos en el flujo completo de aprendizaje.

### Cooperación en Geofísica Centroamericana

En la reunión se discute la falta de formación práctica en geofísica en Guatemala y se propone organizar escuelas de verano internacionales para estudiantes centroamericanos, similares a las que se realizaban en el pasado con cooperación francesa. Se sugiere aprovechar los recursos y equipos de diferentes países, como El Salvador, para realizar trabajo de campo y procesamiento de datos. Además, se plantea la posibilidad de vincular la investigación con la docencia, crear una red de sensores en diferentes países y utilizar simulaciones computacionales de alto rendimiento como parte de la formación en geofísica.

### Colaboración Geofísica Y Vulcánica

En la reunión, los participantes discuten la colaboración en proyectos de geofísica y vulcanología entre universidades latinoamericanas. Luis Nunez menciona un convenio con un observatorio latinoamericano, mientras que José propone los volcanes como hilo conductor del proyecto. Nelson Gómez de El Salvador comparte información sobre su programa de geofísica y el equipo disponible, y Manuel Rodriguez de Honduras habla sobre la posibilidad de incluir estudios de efecto de sitio en el proyecto. Los participantes también discuten la importancia de compartir equipos y experiencias, así como la organización de escuelas de campo para estudiantes.

### Adquisición De Sensores Sismológicos

En la reunión se discute la adquisición de sensores sísmicos, incluyendo un sensor de banda ancha valorado en aproximadamente 12,000 dólares. José sugiere el uso de geófonos más económicos para estudios de efecto de sitio. Sait propone incluir machine learning e inteligencia artificial en los proyectos de geofísica. Se debate sobre la posibilidad de vincular sensores a redes sismológicas existentes, mencionando las limitaciones de costo y certificación. Luis menciona la red Raspberry Shake como una alternativa de bajo costo para el monitoreo sísmico.

### Cooperación De Redes De Sensores.

En la reunión se discute la creación de una red de sensores sísmicos de bajo costo en Suramérica y la colaboración entre universidades de diferentes países. Luis Nunez explica que no se pueden financiar colaboradores externos al proyecto original, pero se pueden vincular en el trabajo. José propone que cada institución complete información sobre sus grupos de investigación y necesidades en un documento compartido. Se acuerda la próxima reunión para el 22 de abril, considerando la Semana Santa, y se enfatiza la importancia de identificar oportunidades únicas de estudio en la región centroamericana.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 