# Meeting Summary for Reuniónes Geofísica EL-BONGÓ

> Apr 22, 2025 11:00 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=OqSY_AdKi4A  
> Indico  

## Quick recap

La reunión abordó la planificación de programas educativos y de investigación en geociencias para Centroamérica, discutiendo la integración de cursos teóricos y prácticos, así como la creación de laboratorios de bajo costo. Se exploraron opciones para desarrollar una especialización regional en geofísica, incluyendo temas como vulcanología, sismología y cambio climático, y se consideró la posibilidad de obtener financiamiento internacional para pasantías y equipamiento. Finalmente, se propuso elaborar un artículo académico sobre comunidades de aprendizaje e investigación en América Latina en lugar de un informe tradicional.


### Next steps

- Todos: Diligenciar el documento de diagnóstico sobre las capacidades, equipos e intereses de cada entidad participante.
- Luis: Enviar un correo recordatorio y crear una lista de WhatsApp para recordar las tareas pendientes.
- Todos: Definir un problema de investigación común que interese a todas las entidades participantes.
- Todos: Explorar la posibilidad de incorporar cursos de geofísica como electivas o seminarios en los programas de física existentes.
- Todos: Investigar las estructuras administrativas de cada universidad para determinar cómo se pueden incorporar créditos de cursos externos.
- Todos: Diseñar una propuesta de escuela de verano con enfoque en trabajo de campo y uso de equipos de bajo costo.
- Todos: Desarrollar un plan para la adquisición y mantenimiento de equipos de bajo costo para geofísica.
- Todos: Investigar opciones para el almacenamiento y análisis de datos geofísicos, incluyendo infraestructura computacional.
- Todos: Explorar la posibilidad de crear semilleros de investigación en geofísica para atraer estudiantes de pregrado.
- José: Dar formato al documento en forma de tabla y enviarlo por correo a los participantes para que lo completen.
- Todos los participantes: Completar el documento con información sobre su experiencia y áreas de interés en geofísica.
- Todos los participantes: Preparar una presentación de 5 minutos sobre su trabajo y posibles contribuciones al grupo para la próxima reunión.
- Luis: Contactar a la red Copérnico en América Latina y conectar a Camilo con ellos.
- Camilo: Organizar un bloque de cursos sobre Copérnico, cambio climático y temas relacionados.
- Luis y Camilo: Revisar las revistas sugeridas para publicar un artículo sobre la comunidad de aprendizaje e investigación.
- Camilo: Analizar los guiones existentes y proponer una estructura para el artículo y el reporte.
- Luis: Redactar la sección sobre la construcción de comunidades para el artículo/reporte.
- Todos los participantes: Considerar la posibilidad de incluir salidas de campo a volcanes locales en los cursos prácticos.
- Todos los participantes: Explorar la posibilidad de crear un diplomado o especialización en geofísica para Centroamérica.

## Summary

### Actualización Del Documento De Entidades

La reunión comenzó con saludos y discusiones sobre la hora de la reunión. La conversación luego se centró en la tarea pendiente de revisar y actualizar un documento que detalla las entidades y expectativas de la comunidad. José señaló que esta tarea no se había completado y que era necesario volver a trabajar en ella. También hubo una breve discusión sobre el ruido de fondo, pero se aclaró que no era un problema para todos los participantes. La reunión terminó con la decisión de completar la tarea antes de la próxima reunión.

### Planificación De Un Programa De Formación

José y Luis discuten la planificación de un programa de formación e investigación en geociencias. Luis propone un modelo basado en la experiencia LA-CoNGA, que incluye cursos de ciencia de datos, instrumentación y geociencias, distribuidos en dos semestres. Se plantea la posibilidad de incluir una pasantía de investigación y movilidad estudiantil entre instituciones, siguiendo el modelo de los proyectos Erasmus. Los participantes consideran cómo alinear este plan con sus maestrías existentes y con un proyecto de investigación conjunto.

### Desarrollo De Cursos De Geofísica.

En la reunión se discute la necesidad de desarrollar cursos y actividades prácticas en geofísica para estudiantes de diversos países centroamericanos. José y Sait sugieren enfocarse en escuelas de verano y campañas de campo con equipos de bajo costo, mientras que Beatriz destaca la importancia de integrar estos cursos en programas de maestría existentes. Se reconoce la dificultad de realizar trabajo de campo debido a limitaciones financieras y se enfatiza la importancia de la experiencia práctica en la formación de geofísicos.

### Integración De Cursos De Maestría

Luis propone integrar cursos optativos dentro de los programas de maestría en física existentes, sincronizando el contenido entre las universidades participantes. Se discute la posibilidad de incluir cursos teórico-prácticos, formación en instrumentación y la fabricación de instrumentos como parte del programa. Se menciona la importancia de adaptar estos cursos a los esquemas universitarios de cada institución y la necesidad de considerar cómo financiar estos programas, incluyendo salidas de campo y pasantías.

### Integración De Instrumentación, Análisis Y Geociencia.

Luis y José discuten la necesidad de integrar la formación en instrumentación, análisis de datos y geociencia en un programa educativo. Beatriz explica la situación de los programas de física y geofísica en Guatemala y Centroamérica, destacando la escasez de estudiantes interesados en geofísica. Sait comenta sobre la percepción de la motivación de los estudiantes en investigación geofísica.

### Desarrollar Capacidades en Geofísica.

En la reunión se discute la posibilidad de crear programas educativos en geofísica para despertar el interés de los estudiantes y generar una masa crítica en Centroamérica. Luis propone la idea de desarrollar una serie de cursos que formen una especialización o diplomado como primer paso hacia una maestría compartida en la región. Beatriz menciona que en su universidad ya existen cursos electivos de geofísica y sismología, y sugiere que las escuelas de verano podrían ser una forma efectiva de atraer a los estudiantes. Se explora la posibilidad de obtener financiamiento de la Unión Europea para pasantías y equipamiento como parte de un proyecto para construir capacidades en geofísica en Centroamérica.

### Geofísica: Cursos Y Laboratorios

José propone crear laboratorios de geofísica de bajo costo y desarrollar cursos especializados para físicos y geólogos, incluyendo temas como teoría electromagnética aplicada a la geofísica y métodos potenciales. Beatriz sugiere considerar las diferentes formaciones de los estudiantes al diseñar los cursos y destaca la importancia de incluir fundamentos geológicos para los físicos. Se discute la posibilidad de crear cursos en línea y guías para construir laboratorios de geofísica de bajo costo como resultado del proyecto.

### Desarrollo De La Geofísica

Los participantes discuten la creación de cursos y programas de formación en geofísica, abordando temas como vulcanología, sismología y cambio climático. Luis sugiere aprovechar recursos como la red Copérnico para datos satelitales, mientras que Camilo ofrece desarrollar un bloque de cursos sobre cambio climático y transición energética. José propone organizar la información en forma de tabla para comparar las capacidades de cada universidad, y Sait enfatiza la importancia estratégica de la investigación geofísica en cambio climático para obtener financiación.

### Artículo Sobre Comunidades De Aprendizaje.

Luis y Camilo discuten la elaboración de un artículo académico sobre comunidades de aprendizaje e investigación en América Latina, en lugar de un informe tradicional. Acuerdan revisar revistas científicas potenciales para publicar, como el European Journal of Physics, y estructurar el contenido incluyendo testimonios sobre la construcción de comunidades científicas en la región. Camilo se compromete a revisar las opciones de revistas y comparar los esquemas propuestos para optimizar el trabajo.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 