# Meeting Summary for Reuniónes Geofísica EL-BONGÓ

> Apr 29, 2025 11:01 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=bGruVifP3z0  
> Indico:  

## Quick recap

La reunión se centró en la reestructuración y mejora de los programas de geofísica en diferentes universidades, discutiendo la inclusión de trabajo de campo, la organización de cursos y la actualización de planes de estudio. Se abordaron temas como la flexibilidad en los horarios, la importancia de la formación práctica y teórica, y la necesidad de adaptar los contenidos a las necesidades específicas de cada institución. Los participantes acordaron compartir información sobre recursos y equipos disponibles, y se comprometieron a continuar colaborando para impulsar el proyecto y mejorar la formación en geociencias.

### Next steps

- Luis Nunez: Buscar opciones para tener formación y recursos de manera asíncrona para los estudiantes.
- Luis Nunez: Buscar apoyo técnico para implementar contenidos asíncronos.
- Todos los participantes: Completar la información sobre los equipos de geofísica disponibles en sus instituciones en la tabla compartida.
- Luis Castillo: Enviar las ideas sobre la parte formativa del programa a los demás participantes.
- Luis Nunez: Organizar otro Google Meet para discutir la evolución del programa y aumentar la participación.
- Todos los participantes: Aumentar la actividad y respuesta en los correos relacionados con el programa.
- Beatriz: Explorar la posibilidad de implementar cursos mixtos de pregrado y posgrado en el programa.
- Todos los participantes: Considerar la inclusión de métodos de inversión en los cursos del programa.
- Todos los participantes: Evaluar la posibilidad de cambiar el horario de las reuniones para aumentar la asistencia.

## Summary

### Reestructuración Del Plan De Formación

Luis Nunez propone modificar el programa de maestría para incluir trabajo de campo en geociencias, sugiriendo reemplazar las pasantías de tres meses por una escuela intensiva de tres semanas con trabajo práctico. José sugiere integrar cursos fundamentales de geofísica con salidas de campo, mientras que Luis Castillo menciona experiencias previas de talleres regionales en Centroamérica. Se discute la necesidad de reestructurar el plan de formación para culminar con esta escuela de campo en 2026, enfatizando la importancia de la experiencia práctica en la formación de los estudiantes de geociencias.

### Programa De Geofísica Flexible.

José y Luis Nunez discuten la estructura de un programa de geofísica, incluyendo un curso inicial de fundamentos y cursos disciplinares. Beatriz señala la necesidad de considerar la flexibilidad en los horarios debido a que muchos estudiantes trabajan. Se propone un enfoque modular que incluya ciencia de datos, instrumentación y cursos específicos de geofísica, con la posibilidad de una escuela de verano de campo. Los participantes acuerdan la importancia de planificar el contenido y la asignación de módulos entre los instructores.

### Equilibrio en Cursos Universitarios.

En la reunión se discute el enfoque y contenido de cursos de geofísica en diferentes programas universitarios. Beatriz explica las limitaciones de espacio en su programa y la necesidad de equilibrar temas generales y aplicados en un solo curso. José y Luis Castillo señalan la importancia de considerar las necesidades específicas de cada universidad, ya que algunas tienen programas completos de geofísica mientras otras carecen de cursos básicos. Se destaca la necesidad de definir perfiles de entrada y salida para los estudiantes, así como la importancia de contar con más participantes para tomar decisiones informadas sobre el contenido del curso.

### Sistemas Geofísicos Requeridos.

En la reunión, Luis Castillo y Luis Nunez discutieron la falta de validación académica para los cursos de geofísica, con Luis Nunez explicando que no hay universidad que certifique estos cursos. En su lugar, la universidad asigna notas a los estudiantes internamente. Luis Castillo sugirió la idea de una formación más integral en geofísica, incluyendo fundamentos teóricos, procesamiento de señales e inversión de métodos. Beatriz estuvo de acuerdo, señalando que la falta de formación en métodos de inversión puede llevar a problemas en el uso de software en el campo profesional.

### Actualizando El Plan De Estudios De Geofísica.

Luis Castillo propone actualizar el plan de estudios de geofísica, incluyendo un curso de inversión y adelantando el curso de sistemas de información geográfica. Beatriz y José discuten la importancia de álgebra lineal y la necesidad de revisar los contenidos detallados de las asignaturas. Se menciona que la actualización del plan de estudios está prevista para octubre, con implementación en el ciclo 1 de 2026. Los participantes también acuerdan reevaluar el horario de las reuniones debido a la baja asistencia reciente.

### Organización De Cursos Geofísicos.

En la reunión se discute la organización de cursos de geofísica en diferentes niveles, considerando las distintas experiencias y recursos de los participantes. José y Luis Castillo comparten información sobre los equipos geofísicos disponibles en sus respectivas instituciones, mientras que Beatriz menciona la falta de equipos en Guatemala y sugiere buscar alianzas con empresas privadas. Se propone crear una tabla para recopilar información sobre especialidades, programas académicos y equipos disponibles en cada país, con el fin de planificar mejor los cursos y optimizar recursos.

### Compromiso Para Organizar Otro Encuentro.

Luis Castillo se compromete a enviar ideas sobre la parte cognitiva. El grupo discute la necesidad de organizar otro encuentro para abordar temas pendientes y la importancia de contar con contenidos asincrónicos para los estudiantes. Se debate sobre la posibilidad de implementar cursos mixtos de pregrado y posgrado, compartiendo experiencias de otros países donde esto es común. Luis Nunez se compromete a seguir impulsando el proyecto y solicita la colaboración de todos para mantener una comunicación activa.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 